Subject: Re: bug#66739: Typo in manual, section "the hurd in a virtual machine"
From: Ludovic Courtès <[email-masked]>
To: Nathan Dehnel <[email-masked]>
Cc: [email-masked]
Date: Sat, 25 Nov 2023 17:52:22 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Nathan Dehnel <[email-masked]> skribis:

>    The default configuration (see ‘hurd-vm-configuration’ below) spawns
> a secure shell (SSH) server in your GNU/Hurd system, which QEMU (the
> virtual machine emulator) redirects to port 10222 on the host.  By
> default, the service enables “offloading” such that the host
> ‘guix-daemon’ automatically offloads GNU/Hurd builds to the childhurd
> (*note Daemon Offload Setup::).  This is what happens when running a
> command like the following one, where ‘i586-gnu’ is the system type of
> 32-bit GNU/Hurd:
>
> This says port 10222 but the port that actually works is 10022

Hi!  Finally fixed in commit 5149bf99ba0238b647733399b1a9cbf7da486634,
thanks!

Ludo’.